name: Barracones
type: resource
img: icons/svg/item-bag.svg
data:
  name: ''
  position: 1
  description: <p><strong>+1 Escala</strong> de vuestros adeptos</p>
  acquired: false
  base: false
  turf: false
effects: []
folder: null
sort: 0
permission:
  default: 0
  MWk3N9kEAFDeVIqC: 3
flags: {}
_id: NFGkfbipmsViViNj
_key: '!items!NFGkfbipmsViViNj'

